@charset "utf-8";
/* CSS Document */

body {
	background-image: url(bkg.jpg);
	background-repeat: repeat;
	margin-top: 0px;
}
#menu {
	width:920px;
	list-style-type: none;
	color:#FFF;
	font-size: 24px;
	font-weight:bold;
	margin:0;
	padding:0 0 0 10px;
	background-color:#1f1f1f;
	border:3px solid white;
	min-height:45px;
}
#menu li {
	float:left;
	list-style-type:none;
	padding: 7px 9px 0 0;
	margin-right:9px;
	border-right:2px solid white;
	min-height: 41px;
}
#menu li a { color: white;}
#menu li a:hover { color: #ff98b7;text-decoration:none;}
#menu li a.active { color: #C03}

#Table_01 tr td #big {
	text-align: justify;
}

#button {
	padding: 372 0 0 72;
}

#big {
	float: left;
	width: 625px;
	padding: 0 15 0 40;
}

#content {
	float: left;
	width: 625px;
	padding: 0 15 0 40;
	text-align: justify;
}

#al {
	float: right;
	width: 300px;
	padding: 0 0 0 0;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
a:link {
	color: #C03;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F69;
}
a:hover {
	text-decoration: underline;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #999;
}

#gallery {
		background-color: #fff;
		width: 620px;
	}
#gallery ul { list-style: none	         
	}
#gallery ul li { display: inline; 
				list-style-type:none;

}
#gallery ul img {
	border: 5px solid #333;
	border-width: 5px 5px 20px;
	}
#gallery ul a:hover img {
	border: 5px solid #F06;
	border-width: 5px 5px 20px;
	color: #F06;
	}
#gallery ul a:hover { color: #796230; }
#footer{
	color:#FFF;
	text-align:center;
	font-size:12px;
	
}
